package com.seer.teach.teacher.resolver.impl;

import com.seer.teach.teacher.resolver.PromptVariableResolver;
import org.springframework.stereotype.Component;

/**
 *
 * <p>
 *
 * </p >
 *
 * @author Captain
 * @since 2025-11-05 10:31
 */
@Component
public class AssistantNameResolver implements PromptVariableResolver {
    @Override
    public String supportKey() {
        return "assistant_name";
    }

    @Override
    public String resolve() {
        return "SeerTeach";
    }
}
